Edit a user comment
POST
/cms/content/{id}/comment/{comment_id}
const url = 'https://api.example.com/cms/content/example/comment/1';const options = { method: 'POST', headers: { 'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>', 'Content-Type': 'application/json' }, body: '{"comment":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/content/example/comment/1 \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Token: <Token>' \ --data '{ "comment": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Content ID
comment_id
required
integer
Request Bodyrequired
Section titled “Request Bodyrequired”Edited comment payload. When editing a comment text, you must be logged in as the same user. When editing the metadata, you must be logged in.
Responses
Section titled “Responses”Comment edited
Media typeapplication/json
object
Example generated
{}Unauthorized
Media typeapplication/json
object
Example generated
{}